mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-193.29.139.151-0127
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.126.122-0237
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.35-0115
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0105
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0137
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇩🇪DE-209.46.102.22-0234
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.217-0103
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0111
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0094
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.10-5338
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-213.109.147.242-5377
  type: ss
  server: 213.109.147.242
  port: 62685
  cipher: chacha20-ietf-poly1305
  password: VpKABcOpNNA0l5G2AVOmw8
- name: 🇬🇧GB-82.38.31.187-0097
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0102
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.2-5345
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-15.237.177.224-5324
  type: ss
  server: 15.237.177.224
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.210-0125
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0116
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.58.239-0235
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.147-0093
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0110
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0117
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0131
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0112
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.57-0133
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0268
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.212-0881
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.235-0120
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0108
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0126
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.149-0119
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.180-0883
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0118
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0109
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0101
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.189-0098
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-5397
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0096
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0104
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0128
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0244
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.179-0124
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0106
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0095
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.204-0134
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.219-0121
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.169.239.160-0245
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇳🇱NL-193.29.139.168-0100
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇫🇷FR-51.44.161.22-0233
  type: trojan
  server: distinct-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: distinct-quail.rooster465.autos
- name: 🇬🇧GB-82.38.31.35-0099
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-51.44.160.58-0113
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇬🇧GB-82.38.31.194-0107
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-92.112.126.90-5453
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇫🇷FR-13.37.222.178-0123
  type: trojan
  server: correct-pony.rooster465.autos
  port: 443
  password: FH72359861
  sni: correct-pony.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0238
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇫🇷FR-15.237.137.197-0271
  type: trojan
  server: fancy-skink.rooster465.autos
  port: 443
  password: ND91608427
  sni: fancy-skink.rooster465.autos
- name: 🇮🇪IE-34.245.159.68-0224
  type: trojan
  server: summary-firefly.rooster465.autos
  port: 443
  password: FH72359861
  sni: summary-firefly.rooster465.autos
- name: 🇮🇪IE-54.170.38.205-0231
  type: trojan
  server: unbiased-garfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: unbiased-garfish.rooster465.autos
- name: 🇫🇷FR-13.38.35.46-0130
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇮🇪IE-54.72.58.12-0230
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: FH72359861
  sni: darling-mongrel.rooster465.autos
- name: 🇬🇧GB-94.156.250.148-5318
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇳🇴NO-185.213.23.63-5347
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
- name: 🇵🇱PL-202.78.163.132-0243
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0246
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0247
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0242
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0241
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.164-0428
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇳🇱NL-89.39.70.120-0250
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇺🇸US-37.19.198.160-0136
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0138
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.89-0239
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇺🇸US-37.19.198.243-0139
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0132
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-5319
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇨🇦CA-137.184.174.93-0114
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-18.188.213.207-1729
  type: ss
  server: 18.188.213.207
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-18.189.171.163-5373
  type: ss
  server: 18.189.171.163
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-18.191.198.248-0129
  type: ss
  server: 18.191.198.248
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-156.146.38.169-0142
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0227
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0086
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-216.105.168.18-5365
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-156.146.38.167-0202
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0088
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.170-0274
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0085
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0092
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0087
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸_US_美国_1
  type: vmess
  server: 82.198.246.250
  port: 180
  uuid: d13fc2f5-3e05-4795-81eb-44143a09e552
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  udp: true
- name: 🇿🇦ZA-102.37.156.224-0263
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0261
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇲🇾MY-47.250.45.234-5448
  type: vmess
  server: 47.250.45.234
  port: 43063
  uuid: c77f48f5-4be3-4461-b52b-49998e7b897b
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇷🇺RU-45.8.158.176-1237
  type: ss
  server: 45.8.158.176
  port: 10801
  cipher: aes-256-gcm
  password: 1eadd4e4a37b6601
- name: 🇮🇪IE-54.74.159.195-0265
  type: trojan
  server: kind-stork.rooster465.autos
  port: 443
  password: AE62539071
  sni: kind-stork.rooster465.autos
- name: 🏁RELAY-104.21.58.173-5469
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/kz49hf/gbin5jve.m3u8
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇺🇸US-173.249.209.146-0140
  type: vmess
  server: 173.249.209.146
  port: 20086
  uuid: 3935c2dc-dbb0-43f7-b367-fe89abe87fdf
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇯🇵JP-149.22.87.240-0281
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇮🇳IN-152.67.8.205-5419
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇯🇵JP-45.32.16.53-5348
  type: ss
  server: 45.32.16.53
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: uTBjZhDmOMwBVAJI
- name: 🇯🇵JP-149.22.87.241-0283
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🏁RELAY-104.21.43.92-0270
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
- name: 🇭🇰HK-47.244.120.197-5416
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇯🇵JP-149.22.87.204-0284
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-103.36.91.32-5398
  type: ss
  server: 103.36.91.32
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇺🇸US-44.246.163.102-0090
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇺🇸US-54.244.169.225-0089
  type: trojan
  server: sharing-duck.rooster465.autos
  port: 443
  password: AE62539071
  sni: sharing-duck.rooster465.autos
- name: 🇲🇾MY-47.250.45.234-5449
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰HK-185.244.208.210-0252
  type: trojan
  server: upright-hamster.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-hamster.rooster465.autos
- name: 🇭🇰HK-185.244.208.69-0258
  type: trojan
  server: strong-haddock.rooster465.autos
  port: 443
  password: AE62539071
  sni: strong-haddock.rooster465.autos
- name: 🇭🇰HK-91.199.84.155-0256
  type: trojan
  server: modern-bedbug.rooster465.autos
  port: 443
  password: FH72359861
  sni: modern-bedbug.rooster465.autos
- name: 🇭🇰HK-185.244.208.213-0251
  type: trojan
  server: natural-swan.rooster465.autos
  port: 443
  password: FH72359861
  sni: natural-swan.rooster465.autos
- name: 🇭🇰HK-91.199.84.120-0257
  type: trojan
  server: dynamic-grubworm.rooster465.autos
  port: 443
  password: ND91608427
  sni: dynamic-grubworm.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-5445
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰HK-185.244.208.13-0253
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇯🇵JP-18.181.213.219-0160
  type: trojan
  server: lasting-jaguar.rooster465.autos
  port: 443
  password: FH72359861
  sni: lasting-jaguar.rooster465.autos
- name: 🇭🇰HK-185.244.208.219-0260
  type: trojan
  server: upright-bedbug.rooster465.autos
  port: 443
  password: AE62539071
  sni: upright-bedbug.rooster465.autos
- name: 🇯🇵JP-13.230.118.96-0236
  type: trojan
  server: real-werewolf.rooster465.autos
  port: 443
  password: ND91608427
  sni: real-werewolf.rooster465.autos
- name: 🇯🇵JP-54.199.176.141-0229
  type: trojan
  server: driven-doberman.rooster465.autos
  port: 443
  password: HC04361579
  sni: driven-doberman.rooster465.autos
- name: 🇯🇵JP-57.180.13.78-0210
  type: trojan
  server: healthy-louse.rooster465.autos
  port: 443
  password: ND91608427
  sni: healthy-louse.rooster465.autos
- name: 🇯🇵JP-18.183.109.172-0223
  type: trojan
  server: well-jennet.rooster465.autos
  port: 443
  password: PQ05174892
  sni: well-jennet.rooster465.autos
- name: 🇯🇵JP-3.112.223.141-0191
  type: trojan
  server: internal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: internal-sunbird.rooster465.autos
- name: 🇯🇵JP-52.195.215.144-0144
  type: trojan
  server: great-wasp.rooster465.autos
  port: 443
  password: FH72359861
  sni: great-wasp.rooster465.autos
- name: 🇯🇵JP-54.178.52.185-0153
  type: trojan
  server: pretty-adder.rooster465.autos
  port: 443
  password: FH72359861
  sni: pretty-adder.rooster465.autos
- name: 🇯🇵JP-52.196.34.5-0149
  type: trojan
  server: welcome-owl.rooster465.autos
  port: 443
  password: FH72359861
  sni: welcome-owl.rooster465.autos
- name: 🇯🇵JP-54.168.208.137-0187
  type: trojan
  server: communal-troll.rooster465.autos
  port: 443
  password: FH72359861
  sni: communal-troll.rooster465.autos
- name: 🇯🇵JP-54.249.32.173-0267
  type: trojan
  server: eager-camel.rooster465.autos
  port: 443
  password: AE62539071
  sni: eager-camel.rooster465.autos
- name: 🇯🇵JP-3.113.6.163-0145
  type: trojan
  server: together-amoeba.rooster465.autos
  port: 443
  password: PQ05174892
  sni: together-amoeba.rooster465.autos
- name: 🇯🇵JP-13.114.84.244-0188
  type: trojan
  server: adapting-giraffe.rooster465.autos
  port: 443
  password: FH72359861
  sni: adapting-giraffe.rooster465.autos
- name: 🇯🇵JP-52.194.223.176-0216
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇯🇵JP-18.177.142.108-0195
  type: trojan
  server: endless-kiwi.rooster465.autos
  port: 443
  password: FH72359861
  sni: endless-kiwi.rooster465.autos
- name: 🇯🇵JP-43.207.140.98-0148
  type: trojan
  server: right-seahorse.rooster465.autos
  port: 443
  password: AE62539071
  sni: right-seahorse.rooster465.autos
- name: 🇯🇵JP-43.207.83.177-0165
  type: trojan
  server: settled-camel.rooster465.autos
  port: 443
  password: FH72359861
  sni: settled-camel.rooster465.autos
- name: 🇯🇵JP-3.113.24.17-0207
  type: trojan
  server: nearby-egret.rooster465.autos
  port: 443
  password: ND91608427
  sni: nearby-egret.rooster465.autos
- name: 🇯🇵JP-13.231.232.184-0204
  type: trojan
  server: better-molly.rooster465.autos
  port: 443
  password: ND91608427
  sni: better-molly.rooster465.autos
- name: 🇯🇵JP-13.230.97.36-0217
  type: trojan
  server: known-albacore.rooster465.autos
  port: 443
  password: AE62539071
  sni: known-albacore.rooster465.autos
- name: 🇯🇵JP-57.180.38.121-0199
  type: trojan
  server: champion-panther.rooster465.autos
  port: 443
  password: FH72359861
  sni: champion-panther.rooster465.autos
- name: 🇯🇵JP-54.248.184.74-0147
  type: trojan
  server: exact-sawfish.rooster465.autos
  port: 443
  password: HC04361579
  sni: exact-sawfish.rooster465.autos
- name: 🇯🇵JP-3.113.21.187-0201
  type: trojan
  server: awaited-lark.rooster465.autos
  port: 443
  password: AE62539071
  sni: awaited-lark.rooster465.autos
- name: 🇯🇵JP-13.231.222.134-0171
  type: trojan
  server: grateful-crawdad.rooster465.autos
  port: 443
  password: AE62539071
  sni: grateful-crawdad.rooster465.autos
- name: 🇯🇵JP-35.72.13.34-0155
  type: trojan
  server: casual-bee.rooster465.autos
  port: 443
  password: ND91608427
  sni: casual-bee.rooster465.autos
- name: 🇯🇵JP-3.112.238.99-0222
  type: trojan
  server: stunning-mite.rooster465.autos
  port: 443
  password: ND91608427
  sni: stunning-mite.rooster465.autos
- name: 🇯🇵JP-18.183.164.199-0150
  type: trojan
  server: helping-shark.rooster465.autos
  port: 443
  password: FH72359861
  sni: helping-shark.rooster465.autos
- name: 🇯🇵JP-13.231.237.228-0169
  type: trojan
  server: classic-pug.rooster465.autos
  port: 443
  password: FH72359861
  sni: classic-pug.rooster465.autos
- name: 🇯🇵JP-18.181.194.227-0205
  type: trojan
  server: moral-buzzard.rooster465.autos
  port: 443
  password: ND91608427
  sni: moral-buzzard.rooster465.autos
- name: 🇯🇵JP-13.230.240.243-0176
  type: trojan
  server: ready-monarch.rooster465.autos
  port: 443
  password: PQ05174892
  sni: ready-monarch.rooster465.autos
- name: 🇯🇵JP-3.113.1.131-0179
  type: trojan
  server: perfect-slug.rooster465.autos
  port: 443
  password: ND91608427
  sni: perfect-slug.rooster465.autos
- name: 🇯🇵JP-54.249.17.79-0175
  type: trojan
  server: flying-swift.rooster465.autos
  port: 443
  password: FH72359861
  sni: flying-swift.rooster465.autos
- name: 🇯🇵JP-57.180.34.69-0203
  type: trojan
  server: magical-airedale.rooster465.autos
  port: 443
  password: FH72359861
  sni: magical-airedale.rooster465.autos
- name: 🇯🇵JP-3.112.15.214-0198
  type: trojan
  server: adjusted-labrador.rooster465.autos
  port: 443
  password: ND91608427
  sni: adjusted-labrador.rooster465.autos
- name: 🇯🇵JP-52.198.235.67-1731
  type: trojan
  server: pet-albacore.rooster465.autos
  port: 443
  password: HC04361579
  sni: pet-albacore.rooster465.autos
- name: 🇯🇵JP-52.69.227.10-0213
  type: trojan
  server: aware-puma.rooster465.autos
  port: 443
  password: PQ05174892
  sni: aware-puma.rooster465.autos
- name: 🇯🇵JP-52.196.121.8-0177
  type: trojan
  server: thankful-mustang.rooster465.autos
  port: 443
  password: ND91608427
  sni: thankful-mustang.rooster465.autos
- name: 🇯🇵JP-18.181.200.117-0159
  type: trojan
  server: sacred-shepherd.rooster465.autos
  port: 443
  password: FH72359861
  sni: sacred-shepherd.rooster465.autos
- name: 🇯🇵JP-52.195.233.147-0197
  type: trojan
  server: touching-ostrich.rooster465.autos
  port: 443
  password: FH72359861
  sni: touching-ostrich.rooster465.autos
- name: 🇯🇵JP-13.113.98.210-0218
  type: trojan
  server: mighty-lemming.rooster465.autos
  port: 443
  password: PQ05174892
  sni: mighty-lemming.rooster465.autos
- name: 🇯🇵JP-54.150.234.233-0146
  type: trojan
  server: needed-gelding.rooster465.autos
  port: 443
  password: FH72359861
  sni: needed-gelding.rooster465.autos
- name: 🇯🇵JP-18.178.132.111-0208
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-heron.rooster465.autos
- name: 🇯🇵JP-57.180.19.66-0143
  type: trojan
  server: accepted-starling.rooster465.autos
  port: 443
  password: HC04361579
  sni: accepted-starling.rooster465.autos
- name: 🇯🇵JP-3.113.25.197-1727
  type: trojan
  server: wealthy-gobbler.rooster465.autos
  port: 443
  password: EQ30679154
  sni: wealthy-gobbler.rooster465.autos
- name: 🇯🇵JP-13.113.71.200-0181
  type: trojan
  server: trusting-elf.rooster465.autos
  port: 443
  password: FH72359861
  sni: trusting-elf.rooster465.autos
- name: 🇯🇵JP-54.250.247.38-0167
  type: trojan
  server: premium-weevil.rooster465.autos
  port: 443
  password: AE62539071
  sni: premium-weevil.rooster465.autos
- name: 🇯🇵JP-57.180.27.225-0154
  type: trojan
  server: picked-guinea.rooster465.autos
  port: 443
  password: ND91608427
  sni: picked-guinea.rooster465.autos
- name: 🇯🇵JP-52.195.225.156-0182
  type: trojan
  server: many-pangolin.rooster465.autos
  port: 443
  password: FH72359861
  sni: many-pangolin.rooster465.autos
- name: 🇯🇵JP-18.183.92.88-0186
  type: trojan
  server: upward-yak.rooster465.autos
  port: 443
  password: AE62539071
  sni: upward-yak.rooster465.autos
- name: 🇯🇵JP-54.238.196.238-0173
  type: trojan
  server: balanced-goat.rooster465.autos
  port: 443
  password: PQ05174892
  sni: balanced-goat.rooster465.autos
- name: 🇯🇵JP-3.113.14.127-0220
  type: trojan
  server: bright-quagga.rooster465.autos
  port: 443
  password: FH72359861
  sni: bright-quagga.rooster465.autos
- name: 🇯🇵JP-52.195.208.128-1738
  type: trojan
  server: legible-ocelot.rooster465.autos
  port: 443
  password: HC04361579
  sni: legible-ocelot.rooster465.autos
- name: 🇯🇵JP-13.115.247.230-0151
  type: trojan
  server: ethical-raccoon.rooster465.autos
  port: 443
  password: PQ05174892
  sni: ethical-raccoon.rooster465.autos
- name: 🇯🇵JP-3.113.30.133-0493
  type: trojan
  server: definite-gazelle.rooster465.autos
  port: 443
  password: EQ30679154
  sni: definite-gazelle.rooster465.autos
- name: 🇯🇵JP-54.249.34.120-0206
  type: trojan
  server: social-mutt.rooster465.autos
  port: 443
  password: ND91608427
  sni: social-mutt.rooster465.autos
- name: 🇯🇵JP-52.194.186.154-0168
  type: trojan
  server: evolving-kangaroo.rooster465.autos
  port: 443
  password: PQ05174892
  sni: evolving-kangaroo.rooster465.autos
- name: 🇯🇵JP-18.181.164.216-0166
  type: trojan
  server: upright-impala.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-impala.rooster465.autos
- name: 🇯🇵JP-13.158.135.118-0178
  type: trojan
  server: literate-cow.rooster465.autos
  port: 443
  password: AE62539071
  sni: literate-cow.rooster465.autos
- name: 🇯🇵JP-18.183.182.132-0226
  type: trojan
  server: exciting-grizzly.rooster465.autos
  port: 443
  password: AE62539071
  sni: exciting-grizzly.rooster465.autos
- name: 🇯🇵JP-54.238.220.71-1739
  type: trojan
  server: settling-shad.rooster465.autos
  port: 443
  password: HC04361579
  sni: settling-shad.rooster465.autos
- name: 🇯🇵JP-43.207.171.97-0221
  type: trojan
  server: noted-cougar.rooster465.autos
  port: 443
  password: FH72359861
  sni: noted-cougar.rooster465.autos
- name: 🇯🇵JP-54.248.168.53-0180
  type: trojan
  server: emerging-porpoise.rooster465.autos
  port: 443
  password: FH72359861
  sni: emerging-porpoise.rooster465.autos
- name: 🇯🇵JP-57.180.23.141-0158
  type: trojan
  server: engaged-lionfish.rooster465.autos
  port: 443
  password: FH72359861
  sni: engaged-lionfish.rooster465.autos
- name: 🇯🇵JP-43.207.87.43-0215
  type: trojan
  server: casual-stallion.rooster465.autos
  port: 443
  password: FH72359861
  sni: casual-stallion.rooster465.autos
- name: 🇯🇵JP-52.195.2.92-0170
  type: trojan
  server: adapted-quetzal.rooster465.autos
  port: 443
  password: FH72359861
  sni: adapted-quetzal.rooster465.autos
- name: 🇯🇵JP-54.168.45.85-0192
  type: trojan
  server: internal-mongoose.rooster465.autos
  port: 443
  password: FH72359861
  sni: internal-mongoose.rooster465.autos
- name: 🇯🇵JP-54.249.166.162-0214
  type: trojan
  server: merry-falcon.rooster465.autos
  port: 443
  password: PQ05174892
  sni: merry-falcon.rooster465.autos
- name: 🇯🇵JP-13.115.230.84-0157
  type: trojan
  server: polished-imp.rooster465.autos
  port: 443
  password: AE62539071
  sni: polished-imp.rooster465.autos
- name: 🇯🇵JP-18.181.175.120-0219
  type: trojan
  server: sure-humpback.rooster465.autos
  port: 443
  password: ND91608427
  sni: sure-humpback.rooster465.autos
- name: 🇯🇵JP-13.231.255.107-0225
  type: trojan
  server: humorous-starling.rooster465.autos
  port: 443
  password: PQ05174892
  sni: humorous-starling.rooster465.autos
- name: 🇯🇵JP-18.183.135.94-0194
  type: trojan
  server: central-jawfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: central-jawfish.rooster465.autos
- name: 🇰🇷KR-221.139.79.57-5446
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-175.41.234.16-0496
  type: trojan
  server: open-octopus.rooster465.autos
  port: 443
  password: EQ30679154
  sni: open-octopus.rooster465.autos
- name: 🇯🇵JP-52.68.147.250-0152
  type: trojan
  server: sterling-fowl.rooster465.autos
  port: 443
  password: FH72359861
  sni: sterling-fowl.rooster465.autos
- name: 🇯🇵JP-18.181.193.161-5219
  type: trojan
  server: apt-midge.rooster465.autos
  port: 443
  password: IQ68037294
  sni: apt-midge.rooster465.autos
- name: 🇦🇺AU-87.121.33.109-0262
  type: trojan
  server: national-stingray.rooster465.autos
  port: 443
  password: FH72359861
  sni: national-stingray.rooster465.autos
- name: 🇰🇷KR-211.178.105.134-5352
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰_HK_中国香港_2
  type: vmess
  server: v10.hdacd.com
  port: 30807
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: auto
  tls: false
  skip-cert-verify: true
  udp: true
- name: 🇰🇷KR-218.237.185.230-5350
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇬🇧GB-82.38.31.36-0122
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇨🇳CN-121.46.230.136-2544
  type: ss
  server: 121.46.230.136
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-193.29.139.151-0127
  - 🇳🇱NL-108.181.126.122-0237
  - 🇬🇧GB-82.38.31.35-0115
  - 🇬🇧GB-82.38.31.49-0105
  - 🇳🇱NL-109.201.152.181-0137
  - 🇩🇪DE-209.46.102.22-0234
  - 🇬🇧GB-82.38.31.217-0103
  - 🇬🇧GB-82.38.31.48-0111
  - 🇬🇧GB-82.38.31.46-0094
  - 🇬🇧GB-82.38.31.10-5338
  - 🇳🇱NL-213.109.147.242-5377
  - 🇬🇧GB-82.38.31.187-0097
  - 🇬🇧GB-82.38.31.202-0102
  - 🇬🇧GB-82.38.31.2-5345
  - 🇫🇷FR-15.237.177.224-5324
  - 🇬🇧GB-82.38.31.210-0125
  - 🇬🇧GB-82.38.31.16-0116
  - 🇳🇱NL-108.181.58.239-0235
  - 🇳🇱NL-193.29.139.147-0093
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.184-0131
  - 🇬🇧GB-82.38.31.214-0112
  - 🇬🇧GB-82.38.31.57-0133
  - 🇬🇧GB-82.38.31.15-0268
  - 🇬🇧GB-82.38.31.212-0881
  - 🇳🇱NL-193.29.139.235-0120
  - 🇬🇧GB-82.38.31.174-0108
  - 🇬🇧GB-82.38.31.155-0126
  - 🇬🇧GB-82.38.31.149-0119
  - 🇬🇧GB-82.38.31.180-0883
  - 🇳🇱NL-193.29.139.223-0118
  - 🇬🇧GB-82.38.31.216-0109
  - 🇬🇧GB-82.38.31.205-0101
  - 🇬🇧GB-82.38.31.189-0098
  - 🇬🇧GB-82.38.31.176-5397
  - 🇬🇧GB-82.38.31.191-0096
  - 🇬🇧GB-82.38.31.186-0104
  - 🇬🇧GB-82.38.31.218-0128
  - 🇬🇧GB-82.38.31.199-0244
  - 🇬🇧GB-82.38.31.179-0124
  - 🇬🇧GB-82.38.31.174-0106
  - 🇬🇧GB-82.38.31.34-0095
  - 🇳🇱NL-193.29.139.204-0134
  - 🇬🇧GB-82.38.31.219-0121
  - 🇳🇱NL-193.169.239.160-0245
  - 🇳🇱NL-193.29.139.168-0100
  - 🇫🇷FR-51.44.161.22-0233
  - 🇬🇧GB-82.38.31.35-0099
  - 🇫🇷FR-51.44.160.58-0113
  - 🇬🇧GB-82.38.31.194-0107
  - 🇳🇱NL-92.112.126.90-5453
  - 🇫🇷FR-13.37.222.178-0123
  - 🇬🇧GB-141.98.101.181-0238
  - 🇫🇷FR-15.237.137.197-0271
  - 🇮🇪IE-34.245.159.68-0224
  - 🇮🇪IE-54.170.38.205-0231
  - 🇫🇷FR-13.38.35.46-0130
  - 🇮🇪IE-54.72.58.12-0230
  - 🇬🇧GB-94.156.250.148-5318
  - 🇳🇴NO-185.213.23.63-5347
  - 🇵🇱PL-202.78.163.132-0243
  - 🇵🇱PL-202.78.163.148-0246
  - 🇵🇱PL-202.78.163.233-0247
  - 🇵🇱PL-202.78.163.248-0242
  - 🇵🇱PL-202.78.163.156-0241
  - 🇵🇱PL-202.78.163.164-0428
  - 🇳🇱NL-89.39.70.120-0250
  - 🇺🇸US-37.19.198.160-0136
  - 🇺🇸US-37.19.198.236-0138
  - 🇵🇱PL-202.78.163.89-0239
  - 🇺🇸US-37.19.198.243-0139
  - 🇺🇸US-37.19.198.244-0132
  - 🇨🇦CA-142.4.216.225-5319
  - 🇨🇦CA-137.184.174.93-0114
  - 🇺🇸US-18.188.213.207-1729
  - 🇺🇸US-18.189.171.163-5373
  - 🇺🇸US-18.191.198.248-0129
  - 🇺🇸US-156.146.38.169-0142
  - 🇺🇸US-156.146.38.168-0227
  - 🇺🇸US-108.181.0.177-0086
  - 🇺🇸US-216.105.168.18-5365
  - 🇺🇸US-156.146.38.167-0202
  - 🇨🇦CA-108.181.118.10-0088
  - 🇺🇸US-156.146.38.170-0274
  - 🇺🇸US-173.244.56.9-0085
  - 🇨🇦CA-149.22.95.183-0092
  - 🇺🇸US-173.244.56.6-0087
  - 🇺🇸_US_美国_1
  - 🇿🇦ZA-102.37.156.224-0263
  - 🇿🇦ZA-102.133.165.160-0261
  - 🇲🇾MY-47.250.45.234-5448
  - 🇷🇺RU-45.8.158.176-1237
  - 🇮🇪IE-54.74.159.195-0265
  - 🏁RELAY-104.21.58.173-5469
  - 🇺🇸US-173.249.209.146-0140
  - 🇯🇵JP-149.22.87.240-0281
  - 🇮🇳IN-152.67.8.205-5419
  - 🇯🇵JP-45.32.16.53-5348
  - 🇯🇵JP-149.22.87.241-0283
  - 🏁RELAY-104.21.43.92-0270
  - 🇭🇰HK-47.244.120.197-5416
  - 🇯🇵JP-149.22.87.204-0284
  - 🇸🇬SG-103.36.91.32-5398
  - 🇺🇸US-44.246.163.102-0090
  - 🇺🇸US-54.244.169.225-0089
  - 🇲🇾MY-47.250.45.234-5449
  - 🇭🇰HK-185.244.208.210-0252
  - 🇭🇰HK-185.244.208.69-0258
  - 🇭🇰HK-91.199.84.155-0256
  - 🇭🇰HK-185.244.208.213-0251
  - 🇭🇰HK-91.199.84.120-0257
  - 🇰🇷KR-218.237.185.230-5445
  - 🇭🇰HK-185.244.208.13-0253
  - 🇯🇵JP-18.181.213.219-0160
  - 🇭🇰HK-185.244.208.219-0260
  - 🇯🇵JP-13.230.118.96-0236
  - 🇯🇵JP-54.199.176.141-0229
  - 🇯🇵JP-57.180.13.78-0210
  - 🇯🇵JP-18.183.109.172-0223
  - 🇯🇵JP-3.112.223.141-0191
  - 🇯🇵JP-52.195.215.144-0144
  - 🇯🇵JP-54.178.52.185-0153
  - 🇯🇵JP-52.196.34.5-0149
  - 🇯🇵JP-54.168.208.137-0187
  - 🇯🇵JP-54.249.32.173-0267
  - 🇯🇵JP-3.113.6.163-0145
  - 🇯🇵JP-13.114.84.244-0188
  - 🇯🇵JP-52.194.223.176-0216
  - 🇯🇵JP-18.177.142.108-0195
  - 🇯🇵JP-43.207.140.98-0148
  - 🇯🇵JP-43.207.83.177-0165
  - 🇯🇵JP-3.113.24.17-0207
  - 🇯🇵JP-13.231.232.184-0204
  - 🇯🇵JP-13.230.97.36-0217
  - 🇯🇵JP-57.180.38.121-0199
  - 🇯🇵JP-54.248.184.74-0147
  - 🇯🇵JP-3.113.21.187-0201
  - 🇯🇵JP-13.231.222.134-0171
  - 🇯🇵JP-35.72.13.34-0155
  - 🇯🇵JP-3.112.238.99-0222
  - 🇯🇵JP-18.183.164.199-0150
  - 🇯🇵JP-13.231.237.228-0169
  - 🇯🇵JP-18.181.194.227-0205
  - 🇯🇵JP-13.230.240.243-0176
  - 🇯🇵JP-3.113.1.131-0179
  - 🇯🇵JP-54.249.17.79-0175
  - 🇯🇵JP-57.180.34.69-0203
  - 🇯🇵JP-3.112.15.214-0198
  - 🇯🇵JP-52.198.235.67-1731
  - 🇯🇵JP-52.69.227.10-0213
  - 🇯🇵JP-52.196.121.8-0177
  - 🇯🇵JP-18.181.200.117-0159
  - 🇯🇵JP-52.195.233.147-0197
  - 🇯🇵JP-13.113.98.210-0218
  - 🇯🇵JP-54.150.234.233-0146
  - 🇯🇵JP-18.178.132.111-0208
  - 🇯🇵JP-57.180.19.66-0143
  - 🇯🇵JP-3.113.25.197-1727
  - 🇯🇵JP-13.113.71.200-0181
  - 🇯🇵JP-54.250.247.38-0167
  - 🇯🇵JP-57.180.27.225-0154
  - 🇯🇵JP-52.195.225.156-0182
  - 🇯🇵JP-18.183.92.88-0186
  - 🇯🇵JP-54.238.196.238-0173
  - 🇯🇵JP-3.113.14.127-0220
  - 🇯🇵JP-52.195.208.128-1738
  - 🇯🇵JP-13.115.247.230-0151
  - 🇯🇵JP-3.113.30.133-0493
  - 🇯🇵JP-54.249.34.120-0206
  - 🇯🇵JP-52.194.186.154-0168
  - 🇯🇵JP-18.181.164.216-0166
  - 🇯🇵JP-13.158.135.118-0178
  - 🇯🇵JP-18.183.182.132-0226
  - 🇯🇵JP-54.238.220.71-1739
  - 🇯🇵JP-43.207.171.97-0221
  - 🇯🇵JP-54.248.168.53-0180
  - 🇯🇵JP-57.180.23.141-0158
  - 🇯🇵JP-43.207.87.43-0215
  - 🇯🇵JP-52.195.2.92-0170
  - 🇯🇵JP-54.168.45.85-0192
  - 🇯🇵JP-54.249.166.162-0214
  - 🇯🇵JP-13.115.230.84-0157
  - 🇯🇵JP-18.181.175.120-0219
  - 🇯🇵JP-13.231.255.107-0225
  - 🇯🇵JP-18.183.135.94-0194
  - 🇰🇷KR-221.139.79.57-5446
  - 🇯🇵JP-175.41.234.16-0496
  - 🇯🇵JP-52.68.147.250-0152
  - 🇯🇵JP-18.181.193.161-5219
  - 🇦🇺AU-87.121.33.109-0262
  - 🇰🇷KR-211.178.105.134-5352
  - 🇭🇰_HK_中国香港_2
  - 🇰🇷KR-218.237.185.230-5350
  - 🇬🇧GB-82.38.31.36-0122
  - 🇨🇳CN-121.46.230.136-2544
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-193.29.139.151-0127
  - 🇳🇱NL-108.181.126.122-0237
  - 🇬🇧GB-82.38.31.35-0115
  - 🇬🇧GB-82.38.31.49-0105
  - 🇳🇱NL-109.201.152.181-0137
  - 🇩🇪DE-209.46.102.22-0234
  - 🇬🇧GB-82.38.31.217-0103
  - 🇬🇧GB-82.38.31.48-0111
  - 🇬🇧GB-82.38.31.46-0094
  - 🇬🇧GB-82.38.31.10-5338
  - 🇳🇱NL-213.109.147.242-5377
  - 🇬🇧GB-82.38.31.187-0097
  - 🇬🇧GB-82.38.31.202-0102
  - 🇬🇧GB-82.38.31.2-5345
  - 🇫🇷FR-15.237.177.224-5324
  - 🇬🇧GB-82.38.31.210-0125
  - 🇬🇧GB-82.38.31.16-0116
  - 🇳🇱NL-108.181.58.239-0235
  - 🇳🇱NL-193.29.139.147-0093
  - 🇬🇧GB-82.38.31.192-0110
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.184-0131
  - 🇬🇧GB-82.38.31.214-0112
  - 🇬🇧GB-82.38.31.57-0133
  - 🇬🇧GB-82.38.31.15-0268
  - 🇬🇧GB-82.38.31.212-0881
  - 🇳🇱NL-193.29.139.235-0120
  - 🇬🇧GB-82.38.31.174-0108
  - 🇬🇧GB-82.38.31.155-0126
  - 🇬🇧GB-82.38.31.149-0119
  - 🇬🇧GB-82.38.31.180-0883
  - 🇳🇱NL-193.29.139.223-0118
  - 🇬🇧GB-82.38.31.216-0109
  - 🇬🇧GB-82.38.31.205-0101
  - 🇬🇧GB-82.38.31.189-0098
  - 🇬🇧GB-82.38.31.176-5397
  - 🇬🇧GB-82.38.31.191-0096
  - 🇬🇧GB-82.38.31.186-0104
  - 🇬🇧GB-82.38.31.218-0128
  - 🇬🇧GB-82.38.31.199-0244
  - 🇬🇧GB-82.38.31.179-0124
  - 🇬🇧GB-82.38.31.174-0106
  - 🇬🇧GB-82.38.31.34-0095
  - 🇳🇱NL-193.29.139.204-0134
  - 🇬🇧GB-82.38.31.219-0121
  - 🇳🇱NL-193.169.239.160-0245
  - 🇳🇱NL-193.29.139.168-0100
  - 🇫🇷FR-51.44.161.22-0233
  - 🇬🇧GB-82.38.31.35-0099
  - 🇫🇷FR-51.44.160.58-0113
  - 🇬🇧GB-82.38.31.194-0107
  - 🇳🇱NL-92.112.126.90-5453
  - 🇫🇷FR-13.37.222.178-0123
  - 🇬🇧GB-141.98.101.181-0238
  - 🇫🇷FR-15.237.137.197-0271
  - 🇮🇪IE-34.245.159.68-0224
  - 🇮🇪IE-54.170.38.205-0231
  - 🇫🇷FR-13.38.35.46-0130
  - 🇮🇪IE-54.72.58.12-0230
  - 🇬🇧GB-94.156.250.148-5318
  - 🇳🇴NO-185.213.23.63-5347
  - 🇵🇱PL-202.78.163.132-0243
  - 🇵🇱PL-202.78.163.148-0246
  - 🇵🇱PL-202.78.163.233-0247
  - 🇵🇱PL-202.78.163.248-0242
  - 🇵🇱PL-202.78.163.156-0241
  - 🇵🇱PL-202.78.163.164-0428
  - 🇳🇱NL-89.39.70.120-0250
  - 🇺🇸US-37.19.198.160-0136
  - 🇺🇸US-37.19.198.236-0138
  - 🇵🇱PL-202.78.163.89-0239
  - 🇺🇸US-37.19.198.243-0139
  - 🇺🇸US-37.19.198.244-0132
  - 🇨🇦CA-142.4.216.225-5319
  - 🇨🇦CA-137.184.174.93-0114
  - 🇺🇸US-18.188.213.207-1729
  - 🇺🇸US-18.189.171.163-5373
  - 🇺🇸US-18.191.198.248-0129
  - 🇺🇸US-156.146.38.169-0142
  - 🇺🇸US-156.146.38.168-0227
  - 🇺🇸US-108.181.0.177-0086
  - 🇺🇸US-216.105.168.18-5365
  - 🇺🇸US-156.146.38.167-0202
  - 🇨🇦CA-108.181.118.10-0088
  - 🇺🇸US-156.146.38.170-0274
  - 🇺🇸US-173.244.56.9-0085
  - 🇨🇦CA-149.22.95.183-0092
  - 🇺🇸US-173.244.56.6-0087
  - 🇺🇸_US_美国_1
  - 🇿🇦ZA-102.37.156.224-0263
  - 🇿🇦ZA-102.133.165.160-0261
  - 🇲🇾MY-47.250.45.234-5448
  - 🇷🇺RU-45.8.158.176-1237
  - 🇮🇪IE-54.74.159.195-0265
  - 🏁RELAY-104.21.58.173-5469
  - 🇺🇸US-173.249.209.146-0140
  - 🇯🇵JP-149.22.87.240-0281
  - 🇮🇳IN-152.67.8.205-5419
  - 🇯🇵JP-45.32.16.53-5348
  - 🇯🇵JP-149.22.87.241-0283
  - 🏁RELAY-104.21.43.92-0270
  - 🇭🇰HK-47.244.120.197-5416
  - 🇯🇵JP-149.22.87.204-0284
  - 🇸🇬SG-103.36.91.32-5398
  - 🇺🇸US-44.246.163.102-0090
  - 🇺🇸US-54.244.169.225-0089
  - 🇲🇾MY-47.250.45.234-5449
  - 🇭🇰HK-185.244.208.210-0252
  - 🇭🇰HK-185.244.208.69-0258
  - 🇭🇰HK-91.199.84.155-0256
  - 🇭🇰HK-185.244.208.213-0251
  - 🇭🇰HK-91.199.84.120-0257
  - 🇰🇷KR-218.237.185.230-5445
  - 🇭🇰HK-185.244.208.13-0253
  - 🇯🇵JP-18.181.213.219-0160
  - 🇭🇰HK-185.244.208.219-0260
  - 🇯🇵JP-13.230.118.96-0236
  - 🇯🇵JP-54.199.176.141-0229
  - 🇯🇵JP-57.180.13.78-0210
  - 🇯🇵JP-18.183.109.172-0223
  - 🇯🇵JP-3.112.223.141-0191
  - 🇯🇵JP-52.195.215.144-0144
  - 🇯🇵JP-54.178.52.185-0153
  - 🇯🇵JP-52.196.34.5-0149
  - 🇯🇵JP-54.168.208.137-0187
  - 🇯🇵JP-54.249.32.173-0267
  - 🇯🇵JP-3.113.6.163-0145
  - 🇯🇵JP-13.114.84.244-0188
  - 🇯🇵JP-52.194.223.176-0216
  - 🇯🇵JP-18.177.142.108-0195
  - 🇯🇵JP-43.207.140.98-0148
  - 🇯🇵JP-43.207.83.177-0165
  - 🇯🇵JP-3.113.24.17-0207
  - 🇯🇵JP-13.231.232.184-0204
  - 🇯🇵JP-13.230.97.36-0217
  - 🇯🇵JP-57.180.38.121-0199
  - 🇯🇵JP-54.248.184.74-0147
  - 🇯🇵JP-3.113.21.187-0201
  - 🇯🇵JP-13.231.222.134-0171
  - 🇯🇵JP-35.72.13.34-0155
  - 🇯🇵JP-3.112.238.99-0222
  - 🇯🇵JP-18.183.164.199-0150
  - 🇯🇵JP-13.231.237.228-0169
  - 🇯🇵JP-18.181.194.227-0205
  - 🇯🇵JP-13.230.240.243-0176
  - 🇯🇵JP-3.113.1.131-0179
  - 🇯🇵JP-54.249.17.79-0175
  - 🇯🇵JP-57.180.34.69-0203
  - 🇯🇵JP-3.112.15.214-0198
  - 🇯🇵JP-52.198.235.67-1731
  - 🇯🇵JP-52.69.227.10-0213
  - 🇯🇵JP-52.196.121.8-0177
  - 🇯🇵JP-18.181.200.117-0159
  - 🇯🇵JP-52.195.233.147-0197
  - 🇯🇵JP-13.113.98.210-0218
  - 🇯🇵JP-54.150.234.233-0146
  - 🇯🇵JP-18.178.132.111-0208
  - 🇯🇵JP-57.180.19.66-0143
  - 🇯🇵JP-3.113.25.197-1727
  - 🇯🇵JP-13.113.71.200-0181
  - 🇯🇵JP-54.250.247.38-0167
  - 🇯🇵JP-57.180.27.225-0154
  - 🇯🇵JP-52.195.225.156-0182
  - 🇯🇵JP-18.183.92.88-0186
  - 🇯🇵JP-54.238.196.238-0173
  - 🇯🇵JP-3.113.14.127-0220
  - 🇯🇵JP-52.195.208.128-1738
  - 🇯🇵JP-13.115.247.230-0151
  - 🇯🇵JP-3.113.30.133-0493
  - 🇯🇵JP-54.249.34.120-0206
  - 🇯🇵JP-52.194.186.154-0168
  - 🇯🇵JP-18.181.164.216-0166
  - 🇯🇵JP-13.158.135.118-0178
  - 🇯🇵JP-18.183.182.132-0226
  - 🇯🇵JP-54.238.220.71-1739
  - 🇯🇵JP-43.207.171.97-0221
  - 🇯🇵JP-54.248.168.53-0180
  - 🇯🇵JP-57.180.23.141-0158
  - 🇯🇵JP-43.207.87.43-0215
  - 🇯🇵JP-52.195.2.92-0170
  - 🇯🇵JP-54.168.45.85-0192
  - 🇯🇵JP-54.249.166.162-0214
  - 🇯🇵JP-13.115.230.84-0157
  - 🇯🇵JP-18.181.175.120-0219
  - 🇯🇵JP-13.231.255.107-0225
  - 🇯🇵JP-18.183.135.94-0194
  - 🇰🇷KR-221.139.79.57-5446
  - 🇯🇵JP-175.41.234.16-0496
  - 🇯🇵JP-52.68.147.250-0152
  - 🇯🇵JP-18.181.193.161-5219
  - 🇦🇺AU-87.121.33.109-0262
  - 🇰🇷KR-211.178.105.134-5352
  - 🇭🇰_HK_中国香港_2
  - 🇰🇷KR-218.237.185.230-5350
  - 🇬🇧GB-82.38.31.36-0122
  - 🇨🇳CN-121.46.230.136-2544
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
